Package targetcli

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See targetcli in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • targetcli-2.1.fb46-2.fc27
    • /usr/bin/python3
    • python(abi) = 3.6

Dependent packages

Dependency Tree

Dependencies

1 Python 3 only; 4 Released
Package Upstream Fedora
  dbus-python  
  python-configshell  
  python-rtslib  
  python-six   bug (CLOSED CURRENTRELEASE)
  python3   🗹 bug (NEW)